<h1>Lista de documentos</h1>
<div class="row">
    <div class="small-12 medium-3 columns">
        <ul>
            {% for c in categorias %}
            <li><a href="index.php?option=com_my_component&controller=documento&id_cat={{ c.id }}"><span data-tooltip aria-haspopup="true" class="has-tip" title="{{ c.descripcion }}">{{ c.nombre }}</span></a></li>
            {% endfor %}
        </ul>
    </div>
    <div class="small-12 medium-9 columns">
        {% if categoria.documentos|length > 0 %}
        <div class="row">
            <div class="small-12 medium-9 columns">
                {% for d in categoria.documentos %}
                <div class="row item documento">
                    <div class="small-8 columns">
                        <div><strong>Nombre: </strong>{{ d.nombre }}</div>
                        <div><strong>Tipo: </strong>{{ d.extension|upper }}</div>
                        <div><a href="index.php?option=com_my_component&controller=documento&task=descargar&id={{ d.id }}"><i class="fi-download"></i>&nbsp;Descargar</a></div>
                    </div>
                    <div class="small-4 columns text-right">
                        {% set icono = d.extension %}
                        {% if icono not in files|keys %}
                            {% set icono = "file" %}
                        {% endif %}
                        <img src="myCore/img/{{ icono }}.png" />
                    </div>
                </div>
                {% endfor %}
            </div>
        </div>        
        {% else %}
        <h3>No hay documentos para mostrar</h3>
        {% endif %}
    </div>
</div>